/* A Free Design by Bryant Smith (bryantsmith.com) */







body {

	margin: 0;

	padding: 0;

	text-align: left;

	font: 12px Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #061C37;

	background: #9DC7F9;

	background-image:url(images/fond.jpg);

	background-repeat:repeat-x;

	background-attachment: fixed;

}

*

{

  margin: 0 auto 0 auto;

 text-align:left;}



#container

{

  display: block; 

  height:auto;

  position: relative; 

  width: 940px;

}



#mainpic h1

{

position:absolute;

text-align:right;

color:#E1E7F7;

font-size:55px;	

left:230px;

top:30px;

}





#mainpic h2

{

position:absolute;

text-align:right;

color:#E1E7F7;

font-size:37px;	

left:520px;

top:95px;

}



#mainpic

{

position:fixed;

background-image:url(images/ban2016.png);

background-repeat:no-repeat;

width:940px;

height:126px;	

}







.off

{

color:#3A6028;

	

}









#menu

{

position: fixed;

top:126px;

background-image:url(images/menu2.png);

background-repeat:no-repeat;

width:940px;

height:69px;

float:left;

clear:both;

}



#content

{

width:880px;

height:auto;

background-color:#C8DCFF;

padding-top:190px;

padding-left:10px;

padding-right:10px;

padding-bottom:5px;

background-image:url(images/content_back.png);

background-repeat:repeat-x;

}



#footer

{

width:inherit;

height:auto;

}



#footer h3 a,#footer h3 a:visited

{

display:inline;

text-align:center;

font-size:12px;

text-decoration:none;

color:#7198E1;

}





#menu ul {

	list-style: none;

	padding: 0px;

	margin-left:auto;

	width:900px;

}



#menu li {

	list-style: none;

	padding: 0px;	

	display: inline; 

	

}



#menu a {

	float: left;

	width: 150px;

	height: 40px;

	display: block;

	text-align: center;

	text-decoration: none;

	color: #FFFFFF;

	font-weight: bold;

	padding-top: 8px;

	font-size: 20px;

}



#menu a:hover{

	color:#CDE2FC;

}



#content p

{

	

}





html, body {

text-align: center;

}

p {text-align: left;}